RubyGems Navigation menu

savon_with_adapter 2.4.1

Heavy metal SOAP client that can accept adapter option

Versions:

  1. 2.4.1 - April 27, 2014 (146 KB)

Runtime Dependencies (7):

  • akami ~> 1.2.0
  • builder >= 2.1.2
  • gyoku ~> 1.1.0
  • httpi ~> 2.1.0
  • nokogiri >= 1.4.0
  • nori ~> 2.3.0
  • wasabi_with_adapter ~> 3.2.4
  • Development Dependencies (6):

  • json ~> 1.7
  • mocha ~> 0.14
  • puma = 2.0.0.b4
  • rack >= 0
  • rake ~> 10.1
  • rspec ~> 2.14
  • Owners:

    Authors:

    • Daniel Harrington

    SHA 256 checksum:

    25451018b15b2e4afb895dcd38637460f31c0b79d555f1ec7c84e0f9d8504d62

    Total downloads 1,978

    For this version 1,978

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: